.login-page{
    
        background-color: #c7dbe3 !important;
        /* background-color: rgba(0, 0, 0, 0); */
        background-repeat: no-repeat !important;
        /* background-image: url(../img/background.jpg) !important; */
        background-size: cover !important;
        background-position: center center !important;
        width: 100%;
        height: 80%;
        opacity: 1;
}

/* CSS Document */

.class-hidden,
.class_hidden{
	display:none;
}

.no-border{
	border: 0;	
}

.no-margin{
	margin: 0;	
}

.no-padding{
	padding: 0;	
}

.no-padding-important{
	padding: 0 !important;	
} 

.no-margin-important{
	margin: 0 !important;	
}


.m-t{
	margin-top: 15px;	
}

.m-l{
	margin-left: 15px;	
}

.m-r{
	margin-right: 15px;	
}

.m-b{
	margin-bottom: 15px;	
}

.auto-crop-text {
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  white-space: nowrap;
}

.img-upload-preview{  
	max-height: 150px;
	width: auto;
	max-width: 100%;
	height: auto;
}

.store-bw-logo{
	height: 44px;
	width:auto;
}


.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}
.modal { overflow: auto !important; }

/** add narya 11/9/2018 **/

body {
    font-family: "Helvetica", Arial !important;
    font-size: 12px !important;
}
.treeview-menu>li>a {
    font-size: 12px !important;
}

@media (min-width: 992px){
.modal-lg {
    width: 90% !important;
}
}
